IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'ASIISLEMTURUID' AND SYSOBJECTS.name = 'HASILAR')
ALTER  TABLE HASILAR ADD
	ASIISLEMTURUID smallint null,
	OZELDURUMNEDENIID int null,
	SNOASIGONDERILDI bit null,
	BEYANYAPILDIGIKURUM nvarchar(100) null
	
GO